.version.contact_us /* version checker */
{
	color: #0000E9;
	background-color: #4F0229;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 987px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -114px;
	width: 0.01px;/* should not cover content below */
}

#u549
{
	z-index: 3;
	min-height: 200px;
	border-width: 0px;
	border-color: transparent;
	background-color: #333333;
}

#u549_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
	padding-top: 40px;
}

#u603
{
	z-index: 6;
	width: 400px;
	background-color: transparent;
	left: 400px;
	position: relative;
}

#menuu3784
{
	z-index: 49;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: 100px;
	margin-top: 50px;
	position: relative;
}

#u3785
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3788
{
	height: 34px;
	width: 123px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3788.png") no-repeat 0px 0px;
}

#u3786:hover #u3788
{
	background: transparent url("../images/u3788-r.png") no-repeat 0px 0px;
}

#u3786.MuseMenuActive #u3788
{
	background: transparent url("../images/u3788-a.png") no-repeat 0px 0px;
}

#u3799
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 125px;
}

#u3803
{
	height: 34px;
	width: 123px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3803.png") no-repeat 0px 0px;
}

#u3802:hover #u3803
{
	background: transparent url("../images/u3803-r.png") no-repeat 0px 0px;
}

#u3802.MuseMenuActive #u3803
{
	background: transparent url("../images/u3803-a.png") no-repeat 0px 0px;
}

#u3813
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u3817
{
	height: 34px;
	width: 123px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3817.png") no-repeat 0px 0px;
}

#u3814:hover #u3817
{
	background: transparent url("../images/u3817-r.png") no-repeat 0px 0px;
}

#u3814.MuseMenuActive #u3817
{
	background: transparent url("../images/u3817-a.png") no-repeat 0px 0px;
}

#u3827
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 375px;
}

#u3831
{
	height: 34px;
	width: 123px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3831.png") no-repeat 0px 0px;
}

#u3828:hover #u3831
{
	background: transparent url("../images/u3831-r.png") no-repeat 0px 0px;
}

#u3828.MuseMenuActive #u3831
{
	background: transparent url("../images/u3831-a.png") no-repeat 0px 0px;
}

#u3820
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u3824
{
	height: 34px;
	width: 123px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3824.png") no-repeat 0px 0px;
}

#u3823:hover #u3824
{
	background: transparent url("../images/u3824-r.png") no-repeat 0px 0px;
}

#u3823.MuseMenuActive #u3824
{
	background: transparent url("../images/u3824-a.png") no-repeat 0px 0px;
}

#u3806
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#u3786,#u3802,#u3814,#u3828,#u3823,#u3809
{
	width: 123px;
	background-color: transparent;
	padding-bottom: 26px;
	position: relative;
}

#u3812
{
	height: 34px;
	width: 123px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3812.png") no-repeat 0px 0px;
}

#u3809:hover #u3812
{
	background: transparent url("../images/u3812-r.png") no-repeat 0px 0px;
}

#u3809.MuseMenuActive #u3812
{
	background: transparent url("../images/u3812-a.png") no-repeat 0px 0px;
}

#u3834
{
	width: 124px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u3838
{
	height: 34px;
	width: 124px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3838.png") no-repeat 0px 0px;
}

#u3837:hover #u3838
{
	background: transparent url("../images/u3838-r.png") no-repeat 0px 0px;
}

#u3837.MuseMenuActive #u3838
{
	background: transparent url("../images/u3838-a.png") no-repeat 0px 0px;
}

#u3792
{
	width: 124px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 876px;
}

#u3837,#u3795
{
	width: 124px;
	background-color: transparent;
	padding-bottom: 26px;
	position: relative;
}

#u3795.MuseMenuActive
{
	border-width: 0px;
	border-color: transparent;
	width: 124px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/button-back.png") no-repeat center top;
	background-size: cover;
}

#u3798-5
{
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 0px;
}

#u3798-5_clip
{
	overflow: hidden;
	width: 124px;
	height: 34px;
	vertical-align: top;
}

#u3798-5_img
{
	display: block;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u549-bw
{
	z-index: 3;
	min-height: 200px;
}

#pu550
{
	width: 0.01px;
	margin-left: -100px;
}

#u550
{
	z-index: 4;
	height: 320px;
	border-width: 0px;
	border-color: transparent;
	background-color: #999999;
}

#u550-bw
{
	z-index: 4;
	height: 320px;
}

#u1241
{
	z-index: 19;
	height: 299px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background: transparent url("../images/home%20page%20pic.jpg") no-repeat center center;
	background-size: cover;
}

#u1241-bw
{
	z-index: 19;
	margin-top: 9px;
	height: 299px;
}

#u609
{
	z-index: 2;
	width: 957px;
	border-width: 0px;
	border-color: transparent;
	background-color: #999999;
	border-radius: 10px;
	padding-bottom: 9px;
	margin-left: 21px;
	margin-top: 50px;
	position: relative;
}

#u610-22
{
	z-index: 20;
	width: 892px;
	min-height: 335px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 33px;
}

#u610-2
{
	font-size: 19px;
	text-align: center;
	line-height: 25px;
	color: #93C4ED;
}

#u610-3,#u610-4
{
	text-align: center;
	line-height: 25px;
	color: #93C4ED;
}

#u610-6,#u610-7,#u610-9,#u610-10,#u610-11,#u610-12,#u610-14,#u610-16,#u610-18,#u610-19
{
	text-align: center;
	line-height: 25px;
	color: #FFFFFF;
}

#u3364-7
{
	z-index: 42;
	width: 346px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: 306px;
}

#u3364-7:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 346px;
	margin: 202px -10000px 0px 0px;
}

#u3364-7:hover p,#u3364-7:hover span,#u3364-7:hover a
{
	color: #7F7F7F;
	visibility: inherit;
}

#u3364-4
{
	color: #FFFFFF;
}

#u3364-2
{
	text-decoration: underline;
}

#u552
{
	z-index: 5;
	min-height: 109px;
	border-width: 0px;
	border-color: transparent;
	background-color: #252525;
	padding-bottom: 13px;
}

#u552_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u605
{
	z-index: 8;
	width: 453px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 100px;
}

#u607-4
{
	z-index: 9;
	width: 453px;
	min-height: 4px;
	background-color: transparent;
	color: #C7B299;
	position: relative;
}

#u606-4
{
	z-index: 13;
	width: 364px;
	min-height: 9px;
	background-color: transparent;
	color: #C7B299;
	font-size: 13px;
	line-height: 16px;
	margin-top: 25px;
	position: relative;
}

#u611
{
	z-index: 17;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 899px;
}

#u552-bw
{
	z-index: 5;
	min-height: 109px;
	margin-top: 63px;
}

.html
{
	background-color: #666666;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 102px;
}

